Ticket #41602

Fake generalize "Heal Unit"

Open Date: 2021-02-18 21:51 Last Update: 2021-02-20 19:01

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
1

Details

This allows two differently named versions. Say one version for a Medic unit and one for a Mechanic unit.

Ticket History (3/5 Histories)

2021-02-18 21:51 Updated by: kvilhaugsvik
  • New Ticket "Fake generalize "Heal Unit"" created
2021-02-18 22:21 Updated by: kvilhaugsvik
  • Owner Update from (None) to kvilhaugsvik
2021-02-19 00:14 Updated by: kvilhaugsvik
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.1.0
  • Component Update from (None) to General
2021-02-20 19:01 Updated by: kvilhaugsvik
  • Status Update from Open to Closed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login